View Single Post
Old 28th October 2014, 15:17   #15
DrO
 
Join Date: Sep 2003
Posts: 27,880
you don't need to be installing Winamp 5.58!

Winamp 5.666 installs AVS 2.81d for XP and 2.82 for everything else.
DrO is offline   Reply With Quote